Subject: Problem with AES

From: Frank Büttner <[email-masked]>
Date: Sat, 3 Jan 2004 00:57:14 +0100

Hello i will use the AES-256 encryption. With mozilla it works bur not with
IE. What must i do the IE users get a page with a message to download
mozilla?????

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]